
.custom-checkbox {
    width: 30px;
    height: 30px;
}
body::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}
::-webkit-scrollbar {
    width: 8px;
    background: silver;
    height: 8px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
::-webkit-scrollbar-thumb {
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    opacity: 0.5;
    height: 1px !important;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    opacity: 0.5;
    height: 1px !important;
}
 ::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background: #58b7ef;
    padding-left:5px;
    margin-left:5px;
}

 .dimmContent{
    width:100%;
    /* opacity: 0.4; */
    height:calc(180%);
    z-index: 1000;
    position:absolute;
    margin:auto;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-repeat:no-repeat;
    background-image:url('../css/contentImages/loader-2.gif');
    background-position:center;
    background-color: rgba(0, 0, 0, 0.28);
    display:none;
}
.dimmContent{
   
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}


.extra2 {
        width: auto;
    /*margin-left: 42%;*/
    padding: 10px ;
    border: 0;
    height: 40px;
    font-size: 16px;
    color: white;
    background: #3c8dbc;
    border-radius: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b3dced+0,29b8e5+50,bce0ee+100;Blue+Pipe */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+20,2989d8+50,1e5799+80&0+0,0.8+15,1+19,1+81,0.8+85,0+100;Blue+Two+Sided+Transparent */
/*background: -moz-linear-gradient(left, rgba(30,87,153,0) 0%, rgba(30,87,153,0.8) 15%, rgba(30,87,153,1) 19%, rgba(30,87,153,1) 20%, rgba(41,137,216,1) 50%, rgba(30,87,153,1) 80%, rgba(30,87,153,1) 81%, rgba(30,87,153,0.8) 85%, rgba(30,87,153,0) 100%);*/ /* FF3.6-15 */
/*background: -webkit-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%);*/ /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#001e5799',GradientType=1 ); /* IE6-9 */
}

.loadingSpinner {
    animation: glyphicon-spin-r 1s infinite linear;
    -webkit-animation: glyphicon-spin-r 1s infinite linear;
}
@-webkit-keyframes glyphicon-spin-r {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@keyframes glyphicon-spin-r {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@-webkit-keyframes glyphicon-spin-l {
    0% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }

    100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

@keyframes glyphicon-spin-l {
    0% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }

    100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
.k-block, .k-widget {
    font-size: 14px;
}
.k-popup .k-group-header, .k-popup .k-header {
    font-size: 13px;

}
.k-grid-content {
    min-height: 500px;
}
k-editor .k-editor-toolbar, .k-gantt-toolbar, .k-grid-toolbar, .k-toolbar {
    background-color: #ffffff
}
.k-grid-pager, .k-group-cell, .k-grouping-row {
    background-color: #ffffff
    
}
.k-grid-header {
    background-color: #ffffff

}
.k-grouping-header {
    background-color: #ffffff

}

.extra2:hover  {
    box-shadow: 1px 1px 1px 1px #4994c0;
    color: white;
}
.extra2:focus {
    color: white;
    
}
.sidebar-menu>li.active>a {
    border-left-color: #3c8dbc;
}
.box {
    overflow: auto;
}
.k-grid-content {
    overflow: auto;
    overflow-x: auto;
    overflow-y: auto;
}
.notificationDrop {
    max-height: 400px;
    overflow: auto;
}
.managerGrid {
    max-height: 400px;
}


.trv-parameters-area .trv-parameter-container {
    max-height: 245px;
    overflow: auto;
}